Does the ACS 4.0 support for Simply Chinese Version of Windows 2003 Ent.

Unanswered Question
Mar 11th, 2007

dose anyone sucessfully install the ACS 4.0 on the chinese version of Win2003 Ent? does it need any additional packages or patches related to windows OS?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Anonymous (not verified) Mon, 03/19/2007 - 06:32

To my knowledge, it will support for all type of versions of Windows 2003 Ent

kevin.john Tue, 03/20/2007 - 01:26

thanks. but so many of guyes told me that you certainly encoutner problem when operated on chinese version 2003 OS. I will try it first, if failed, i have to change the os.


This Discussion